package com.zjrs.zwnw.sxgl.dto;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxFjybSaveDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "事项配置id不能为空")
    private String rsSxConfigLsh;       //主键
    @NotBlank(message = "文件名称不能为空")
    private String wjmc;       //文件名称
    @NotBlank(message = "统一存储流水号不能为空")
    private String tyccLsh;       //统一存储流水号

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getWjmc() {
        return wjmc;
    }

    public void setWjmc(String wjmc) {
        this.wjmc = wjmc;
    }

    public String getTyccLsh() {
        return tyccLsh;
    }

    public void setTyccLsh(String tyccLsh) {
        this.tyccLsh = tyccLsh;
    }
}
